interface:
  display_name: "Frontend Slides"
  short_description: "Create distinctive HTML slide decks and convert PPTX to web"
  brand_color: "#FF6B3D"
  default_prompt: "Create a viewport-safe HTML presentation with strong visual direction"
policy:
  allow_implicit_invocation: true
